* using LB_CMPS_replication.dta

***************************
*** From the manuscript ***
***************************

*** FIGURE 1: 
histogram peace, freq fcolor(gray) lcolor(black) xtitle(To what extent do you support the peace process? (1=not at all, 7=a lot)) xlabel(1(1)7) ytitle(# of respondents) graphregion(color(white)) 

*** FIGURE 2:
ologit peace victim proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
coefplot, drop(_cons) xline(0, lcolor(gs11)) graphregion(color(white)) headings(victim = "{bf: Conflict Exposure}" CD = "{bf: Political Preferences}" age = "{bf: Demographic Traits}") mlabel mlabpos(12) mlabsize(vsmall) mlabcolor(black) mcolor(black) ciopts(lcolor(black))


*** Postestimation: predicted probabilities
margins, predict(outcome(1)) at(CD=0 (median) victim proximity liberal democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(1)) at(CD=1 (median) victim proximity liberal democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(7)) at(CD=0 (median) victim proximity liberal democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(7)) at(CD=1 (median) victim proximity liberal democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(1)) at(liberal=0 (median) victim proximity CD democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(1)) at(liberal=1 (median) victim proximity CD democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(7)) at(liberal=0 (median) victim proximity CD democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(7)) at(liberal=1 (median) victim proximity CD democracy ideology age education catholic female income rural black indigenous)
margins, predict(outcome(1)) at(rural=0 (median) victim proximity liberal democracy ideology age education catholic female income CD black indigenous)
margins, predict(outcome(1)) at(rural=1 (median) victim proximity liberal democracy ideology age education catholic female income CD black indigenous)
margins, predict(outcome(7)) at(rural=0 (median) victim proximity liberal democracy ideology age education catholic female income CD black indigenous)
margins, predict(outcome(7)) at(rural=1 (median) victim proximity liberal democracy ideology age education catholic female income CD black indigenous)



*************************
*** From the appendix ***
*************************

*** TABLE A1: summary statistics
sutex peace victim victimsum killed refugee displaced relocated raped tortured kidnap occupiedland proximity CD liberal democracy ideology disaffection age education catholic female income rural black indigenous, minmax

*** TABLE A2: determinants of support for the Colombian peace process (results for Fig. 2 in manuscript)
ologit peace victim proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust

*** TABLE A3: categories of determinants of support for the Colombian peace process 
*Model 2: 
ologit peace victim proximity if sample==1, robust
*Model 3:
ologit peace victimsum proximity  if sample==1, robust
*Model 4: 
ologit peace CD liberal democracy ideology if sample==1, robust
*Model 5: 
ologit peace age education catholic female income rural black indigenous if sample==1, robust

*** TABLE A4: victimization as determinants of support for the Colombian peace process
*Model 6:
ologit peace killed proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
*Model 7:
ologit peace refugee proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
*Model 8:
ologit peace displaced proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
*Model 9:
ologit peace relocated proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
*Model 10:
ologit peace raped proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
*Model 11:
ologit peace tortured proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
*Model 12:
ologit peace kidnap proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust
*Model 13:
ologit peace occupiedland proximity CD liberal democracy ideology age education catholic female income rural black indigenous if sample==1, robust

*** TABLE A5: alternative specifications of determinants of support for the Colombian peace process
set more off
*Model 14: control for political disaffection
ologit peace victim proximity CD liberal democracy ideology disaffection age education catholic female income rural black indigenous if sample==1, robust
*Model 15: rural*income interaction
ologit peace victim proximity CD liberal democracy ideology age education catholic female income rural incomeXrural black indigenous if sample==1, robust

*** TABLE A6: determinants of support for the CD
*Model 16:
logit CD victim proximity democracy ideology age education catholic female income rural black indigenous if sample==1, robust

*** TABLE A7: a closer examination of political preferences and support for peace talks
*Model 17:
ologit peace CD if sample==1, robust
*Model 18:
ologit peace liberal if sample==1, robust
*Model 19:
ologit peace democracy if sample==1, robust
*Model 20:
ologit peace ideology if sample==1, robust
*Model 21:
ologit peace democracy ideology if sample==1, robust
*Model 22:
ologit peace democracy ideology victim proximity age education catholic female income rural black indigenous if sample==1, robust

